@charset "utf-8";
html, body, div, span, applet, object, iframe,
   h1, h2, h3, h4, h5, h6, p, blockquote, pre,
   a, abbr, acronym, address, big, cite, code,
   del, dfn, em, font, img, ins, kbd, q, s, samp,
   small, strike, strong, sub, sup, tt, var,
   b, u, i, center,
   dl, dt, dd, ol, ul, li,
   fieldset, form, label, legend,
   table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	background: transparent;
 }
 ol, ul {
 list-style: none;
 }

body  {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	font-family: Verdana, Geneva, Helvetica, sans-serif;
	font-size: 100.01%;
	background-color: #B2B2B2;
}
p {
	font-family: Verdana, Geneva, Helvetica, sans-serif;
	color: #333;
	line-height: 1.6em;
	margin-bottom: .8em;
	height: auto;
	position: static;
}
h1 {
	font-family: Verdana, Geneva, Helvetica, sans-serif;
	color: #060;
	font-size: 1.4em;
	font-style: normal;
	margin-bottom: 15px;
	font-weight: normal;
	text-transform: capitalize;
	background-color: #FFF;
}
h2 {
	font-family: Verdana, Geneva, Helvetica, sans-serif;
	color: #060;
	font-size: 1.2em;
	font-weight: normal;
	text-transform: capitalize;
	margin-top: 15px;
}
h3 {
	font-family: Verdana, Geneva, Helvetica, sans-serif;
	color: #060;
	font-size: 24px;
	background-color: #FFF;
	font-style: normal;
	font-weight: lighter;
}
h4 {
	font-size: 0.8em;
	text-align: center;
	font-style: normal;
	font-weight: lighter;
	margin-right: 35px;
}

a:link {
	font-family: Verdana, Geneva, Helvetica, sans-serif;
	color: #333;
	text-decoration: none;
}
a:visited {
	font-family: Verdana, Geneva, Helvetica, sans-serif;
	color: #666;
	text-decoration: none;
}
a:hover {
	font-family: Verdana, Geneva, Helvetica, sans-serif;
	color: #666;
	text-decoration: none;
}
a:active {
	font-family: Verdana, Geneva, Helvetica, sans-serif;
	color: #333;
	text-decoration: none;
}

#container {
	width: 960px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF;
	/* this overrides the text-align: center on the body element. */
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	font-family: Verdana, Geneva, Helvetica, sans-serif;
	height: auto;
} 
#container_portfolio {
	font-family: Verdana, Geneva, Helvetica, sans-serif;
	background-color: #FFFFFF;
	height: auto;
	width: 960px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#header {
	font-family: Verdana, Geneva, Helvetica, sans-serif;
	font-size: 1.8em;
	color: #030;
	background-color: #FFF;
	text-transform: capitalize;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
} 
#header h1 {
	font-family: Verdana, Geneva, Helvetica, sans-serif;
	font-size: 1em;
	color: #060;
	width: 925px;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 15px;
	line-height: 2em;
	background-color: #FFF;
}
#sidebar1  {
	float: left; /* since this element is floated, a width must be given */
	width: 150px;
	font-size: 24px;
	padding-top: 20px;
	padding-left: 25px;
}



ul#navlist {
	margin: 360px 0 20px 0;
}
	

ul#navlist li {
	color: #333;
	text-decoration: none;
	display: block;
	font-size: 18px;
	padding-left: 5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}

ul#navlist li a {
	color: #333;
	text-decoration: none;
	
}
ul#navlist li a:visited {
	color: #666;
	text-decoration: none;
	
}
ul#navlist li a:hover {
	color: #666;
	text-decoration: none;
	
}
ul#navlist li a:active {
	color: #333;
	text-decoration: none;
}


#mainContent {
	margin-left: 200px;
	font-family: Verdana, Geneva, Helvetica, sans-serif;
	height: auto;
	padding: 0;
	margin-right: 25px;
} 


#mainContent_gal {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 200px;
}


#mainContent p {
	font-size: 14px;
	font-family: Verdana, Geneva, Helvetica, sans-serif;
	color: #333;
	line-height: 1.6em;
	margin-bottom: 0.8em;
}

.portfolio_p {
	font-size: 14px;
	clear: right;
	line-height: 1.6em;
	color: #333;
	text-align: justify;
	margin-top: 60px;
}
.gallery_p {
	font-family: Verdana, Geneva, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	clear: both;
	float: left;
	width: 360px;
	margin-top: 5px;
	margin-right: 25px;
	margin-bottom: auto;
	margin-left: 0px;
	line-height: 1.6em;
	text-align: justify;
}
.gal_pagetitle {
	font-size: 1em;
	font-variant: small-caps;
	color: #060;
	clear: right;
	float: left;
	width: 360px;
	margin-top: 0px;
	margin-right: 25px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-weight: bolder;
}
.gal_imgLg_contain {
	float: left;
	width: 360px;
	margin-top: 0px;
	margin-right: 35px;
	margin-bottom: 20px;
	margin-left: 0px;
	color: #666;
	height: auto;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.gal_imgLg_contain p {
	font-size: 12px;
	color: #333;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	line-height: 1.6em;
	text-align: left;
}
.gal_imgLg_contain_title {
	font-size: 16px;
	font-variant: small-caps;
	color: #060;
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
}
.gal_imgLg_contain h3 {
	margin:20px 20px 0 20px:
}
	
	
.gal_thumb_contain {
	margin-left: 400px;
	cursor: pointer;
	
}
.gal_thumb {
	float: left;
	height: 113px;
	width: 150px;
	margin-top: 0px;
	margin-right: 25px;
	margin-bottom: 25px;
	margin-left: 0px;
	background-color: #FFF;
	border: thin solid #000;
	cursor: pointer;
}
.p_thumb {
	font-family: Verdana, Geneva, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.6em;
	width: 325px;
	float: left;
	margin-right: 25px;
}
.gal_thumb_contain p {
	font-family: Verdana, Geneva, Helvetica, sans-serif;
	font-size: 12px;
	width: 325px;
	margin-right: 25px;
}






.greenText {
	color: #060;
	text-decoration: none;
	font-size: 14px;
}

.blockquote {
	font-family: Verdana, Geneva, Helvetica, sans-serif;
	font-size: 12px;
}

.center_img {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	text-align: center;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.portfolio_thumb {
	background-color: #CCC;
	padding: 0px;
	height: 113px;
	width: 150px;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 10px;
	margin-left: 400px;
	float: left;
}



.portfolio_large {
	background-color: #CCC;
	width: 360px;
	margin-top: 0px;
	margin-right: 35px;
	margin-bottom: 20px;
	margin-left: 0px;
	float: left;
	height: 270px;
}


.imageLarge {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
.imgcap_ul_li, .end {
	background-color: #FFF;
	text-align: center;
	float: left;
	height: 200px;
	width: 220px;
	margin: 0px 25px 10px 0;
}
#mainContent .imgcap_ul_li p {
	font-size: 1em;
	font-weight: bold;
	color: #060;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#mainContent .end p {
	font-size: 1em;
	font-weight: bold;
	color: #060;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.text_fltrt {
	font-family: Verdana, Geneva, Helvetica, sans-serif;
	font-size: 12px;
	float: right;
	margin-top: 10px;
	margin-right: 15px;
	margin-bottom: 10px;
	margin-left: auto;
}

a img {
	border: none;
}

#footer {
	line-height: 10px;
	font-family: Verdana, Geneva, Helvetica, sans-serif;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 20px;
	margin: 0px;
	height: 30px;
	clear: both;
	width: auto;
	background-color: #FFF;
	text-align: right;
	font-weight: normal;
} 
#footer p {
	text-align: right;
	line-height: 10px;
	font-size: 10px;
	margin-top: 0;
	margin-right: 20px;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
	font-family: Verdana, Geneva, Helvetica, sans-serif;
	font-weight: normal;
}

.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

.clearboth {
	width: 960px;
	font-family:Verdana, Geneva, Helvetica,sans-serif;
	font-weight: bold;
	color:#060;
}
.clear {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 360px;
}
